Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990045 - [abrt] telepathy-haze-0.7.0-3.fc19: haze_contact_list_request_subscription: Process /usr/libexec/telepathy-haze was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-haze-0.7.0-3.fc19: haze_contact_list_request_subscription: P...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7896cdf0581f0a0600d4558856b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-30 09:54 UTC by arturpolak1
Modified: 2015-02-17 16:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:26:29 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: cgroup (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: core_backtrace (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: dso_list (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: environ (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: limits (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: maps (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: open_fds (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details
File: proc_pid_status (deleted)
2013-07-30 09:54 UTC, arturpolak1
no flags Details

Description arturpolak1 2013-07-30 09:54:06 UTC
Version-Release number of selected component:
telepathy-haze-0.7.0-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: haze_contact_list_request_subscription
executable:     /usr/libexec/telepathy-haze
kernel:         3.10.3-300.fc19.i686
runlevel:       N 5
uid:            1000
var_log_messages: Jul 30 11:38:47 IBM abrt[2395]: Saved core dump of pid 2254 (/usr/libexec/telepathy-haze) to /var/tmp/abrt/ccpp-2013-07-30-11:38:46-2254 (11259904 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 haze_contact_list_request_subscription at contact-list.c:537
 #6 haze_contact_list_request_subscription_async at contact-list.c:563
 #7 tp_base_contact_list_request_subscription_async at base-contact-list.c:2566
 #8 tp_base_contact_list_mixin_request_subscription at base-contact-list.c:5147
 #9 tp_svc_connection_interface_contact_list_request_subscription at _gen/tp-svc-connection.c:2903
 #10 ffi_call_SYSV at ../src/x86/sysv.S:65
 #11 ffi_call at ../src/x86/ffi.c:411
 #12 g_cclosure_marshal_generic at gclosure.c:1454
 #13 invoke_object_method at dbus-gobject.c:1899
 #14 object_registration_message at dbus-gobject.c:2161

Potential duplicate: bug 848001

Comment 1 arturpolak1 2013-07-30 09:54:11 UTC
Created attachment 780487 [details]
File: backtrace

Comment 2 arturpolak1 2013-07-30 09:54:15 UTC
Created attachment 780489 [details]
File: cgroup

Comment 3 arturpolak1 2013-07-30 09:54:21 UTC
Created attachment 780493 [details]
File: core_backtrace

Comment 4 arturpolak1 2013-07-30 09:54:25 UTC
Created attachment 780495 [details]
File: dso_list

Comment 5 arturpolak1 2013-07-30 09:54:28 UTC
Created attachment 780496 [details]
File: environ

Comment 6 arturpolak1 2013-07-30 09:54:31 UTC
Created attachment 780499 [details]
File: limits

Comment 7 arturpolak1 2013-07-30 09:54:37 UTC
Created attachment 780503 [details]
File: maps

Comment 8 arturpolak1 2013-07-30 09:54:41 UTC
Created attachment 780505 [details]
File: open_fds

Comment 9 arturpolak1 2013-07-30 09:54:44 UTC
Created attachment 780506 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-01-09 19:10:11 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-02-17 16:26:29 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.